/* CSS Document */
#image {    /* background image block */
width : 730px;
height: 113px;
background: url("../images/logo.gif") bottom left no-repeat;
}
#zone1 {    /* clickable area */
float: left;
width : 56px;
height: 13px;
margin-left: 2px;
margin-top: 96px;
}


#zone2 {    /* clickable area */
float: left;
width : 58px;
height: 13px;
margin-left: 5px;
margin-top: 96px;

}
#zone3 {    /* clickable area */
float: left;
width : 43px;
height: 13px;
margin-left: 7px;
margin-top: 96px;

}

#zoneAll {    /* clickable area */
position: absolute;
width : 700px;
height: 100px;
margin-left: -150px;
margin-top: 0px;

}


body{
	background-image: url(../images/back.gif);
}
img{
border: 0px;
}

.imagen1{
	background-image: url(../images/hoover_index_r3_c1.gif);	 
}
.imagen2{
	background-image: url(../images/hoover_index_r3_c2.gif);	 
}
.imagen3{
	background-image: url(../images/hoover_index_r2_c3.gif);	 
}
.imagen4{
	background-image: url(../images/hoover_index_r2_c4.gif);	 
}

.tablaCentrada{
	margin-left: auto; 
	margin-right: auto;
}
.tablaCentradaBorde{
	margin-left: auto; 
	margin-right: auto;
	border:2px solid gray}


A:link{text-decoration: none;color:#00f}
A:visited{text-decoration: none;color:#00f}

.menu {	
	font-family:Verdana; font-size:8pt; font-weight:bold
}

.menu A:link{	
	text-decoration: none;color:#000
}
.menu A:visited{	
	text-decoration: none;color:#000
}

.menu a:hover{
	background-color: #64644A;	
	color: #F8F6F1;	
}

.menulink {	
	font-family:Verdana; font-size:10pt; font-weight:bold
}

.menulink A:link{	
	text-decoration: none;color:#000
}
.menulink A:visited{	
	text-decoration: none;color:#000
}

.menulink a:hover{
	background-color: #66B3FF;	
	color: #F8F6F1;	
}


.menugrande {font-family:Verdana; font-size:10pt; font-weight:bold}
.texto{	
	width:540px;
	height:500px;
	overflow: scroll
}

h3.menu {
	margin: 0px 3px 0px 0px;
	padding-left: 0px;
	font-family: verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	color: #006699;
}


h4.principal {	
	font-family: verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}

p.principal {	
	font-family: verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}

h4.principal a:link{
	color: #000000;
}

h4.principal a:hover{
	background-color: #64644A;
	color: #FFFFFF;
}

h4.centrado{
	text-align: center
}

h3.menu:first-letter {
	font-size: 16px;
}

h3.centrado{
	text-align: center
}

p.centrado{
	margin: 0px 0px 0px 0px;	
	text-align: center;
	font-size: 12px;;
	font-family:Verdana;	
}

a.linkresaltado{
	margin: 0px 0px 0px 0px;	
	text-align: left;
	font-size: 12px;
	font-family:Verdana;	
	color: #0000ff;	
}


p.justificado{
	margin: 0px 0px 0px 0px;	
	text-align: justify;
	font-family:Verdana;
	font-size: 12px;	
}

p.mensaje{
	font-family: verdana, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #ff0000;
	text-align: center
}

div.negrita{
	font-weight: bold;
}

div.fuente{
	margin: 5px 5px 5px 5px;
	line-height: 18px;
	text-align: justify;
	font-family:Verdana;
	font-size: 12px;
}

.tabla{
	margin: 0px 5px 0px 0px;
	padding-left: 0px;
	font-family: verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;

	color: #006699;
}
div.centrado{

	margin: 5px 5px 5px 5px;
	line-height: 18px;
	text-align: center;
	font-family:Verdana;
	font-size: 10px;
}
.centrado2{

	margin: 5px 5px 5px 5px;
	line-height: 18px;
	text-align: center;
	font-family:Verdana;
	font-size: 10px;
}